登录  免费注册
当前位置:首页 > 漏洞详细信息

EZAutomation EZ PLC Editor缓冲区溢出漏洞

 关注(0)  
CNVD-ID CNVD-2019-31237
公开日期 2019-09-12
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:P/A:P)
影响产品 EZAutomation EZ PLC Editor <=1.8.41
CVE ID CVE-2019-13522
漏洞描述 EZAutomation EZ PLC Editor是美国EZAutomation公司的一套PLC(可编程逻辑控制器)编程软件。

EZAutomation EZ PLC Editor 1.8.41及之前版本中存在缓冲区溢出漏洞,攻击者可借助特制的项目文件利用该漏洞损坏内存并以该应用程序权限执行代码。
漏洞类型 通用型漏洞
参考链接 https://www.us-cert.gov/ics/advisories/icsa-19-246-02
https://www.auscert.org.au/bulletins/ESB-2019.3346/
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.ezautomation.net
厂商补丁 EZAutomation EZ PLC Editor缓冲区溢出漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-09-05
收录时间 2019-09-12
更新时间 2019-09-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论